@charset "utf-8";
/* CSS Document */
html, body,div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size:100%;
	vertical-align: baseline;
}
img,a img {border:none;}
table {border-collapse:collapse; text-align:left;}
th{font-weight:normal;}

body{ background:#FFF; font-size:12px; color: #666666; margin:0 auto; height:100%;}
html{ height:100%;}
a:link,a:visited{ color: #666666;text-decoration:none;}
a:hover,a:active{ color: #E10000;text-decoration:underline;}
ul,li {list-style-type:none;}
strong {font-weight:bold;}
em {font-style:italic;}


/*常用类*/
.mase{ margin:0 auto; width:960px;}
.body_bg{ background:url(../../imges/bk.gif) repeat-x;}
.left {float:left;}
.right {float:right;}
.clear {clear:both;}
.small {font-size:.625em;}
.large {font-size:14px;}
.big {font-size:16px;}
.t_int{ text-indent:20px;}
.ta_c { text-align:center;}
.ta_r { text-align:right;}
.ta_l{ text-align:left;}

.dspy{ display:block;}
.hide {display:none;}
.more{ float:right;}

.img_l{ float:left;}
.img_r{ float:right;}
.img_border1{ border:2px solid #d1d3c8;}

.p_cen{ text-align:center;}
.p_line1{ line-height:20px;}
.p_line2{ line-height:30px;}
.p_line3{ line-height:25px;}

.span_496{ padding-left:496px;}

.title1{ font-size:13px; color:#6d4347; font-weight:bold;}
.title2{ font-size:12px; color:#6d4347;}
.title3{ font-size:12px; color:#000;}
.title_white{ font-size:14px; font-weight:bold; color:#FFF;}
.title_30{ font-size:30px; font-weight:bold; color:#ab0104;}
.title5{ font-size:15px; color:#6d4347; font-weight:bold;}
.title6{ font-size:14px; color:#666666; font-weight:bold;}

.input1{ border:1px solid #adb2b5; background:#FFF; color:#B7B7B7; height:15px; line-height:15px; width:70px;}
.input2{ border:1px solid #adb2b5; background:#FFF; color:#B7B7B7; height:17px; line-height:17px; width:206px;}
.input3{ border:1px solid #adb2b5; background:#FFF; color:#B7B7B7; height:15px; line-height:15px; width:180px;}
.input4{ width:180px; height:30px;}

/*borde*/
.border_b { border:#d8d6bd solid 1px; border-top:none;}
.border_zxdd{ border:#d8d6bd solid 1px;}
.border_lr{ border-left:#d8d6bd 1px solid; border-right:#d8d6bd 1px solid;}
.border_bzse{ border-bottom: 2px solid #cac6ab;}
.border_bstop{ border-top:2px solid #cac6ab;}
/* Margin*/
.ma5 { margin:5px;}
.mt5 { margin-top:5px;}
.mr5 { margin-right:5px;}
.ml5 { margin-left:5px;}
.mb5 { margin-bottom:5px;}

.ma10 { margin:10px;}
.ml10 { margin-left:10px;}
.mr10 { margin-right:10px;}
.ml20{ margin-left:20px;}
.mb10 { margin-bottom:10px;}
.mt10 { margin-top:10px;}

.ma15 { margin:15px;}
.ml15 {margin-left:15px;}
.mr15 { margin-right:15px;}
.mt15 { margin-top:15px;}
.mb15 { margin-bottom:15px;}
.mb20{ margin-bottom:20px;}
/*padding
---------------------------------------*/
.pa5 { padding:5px;}
.pt5 { padding-top:5px;}
.pr5 { padding-right:5px;}
.pb5 { padding-bottom:5px;}
.pl5 { padding-left:5px;}
.pt3{ padding-top:3px;}

.pa10{ padding:10px;}
.pl10{ padding-left:10px;}
.pr10{ padding-right:10px;}
.pt10 { padding-top:10px;}
.pb10{ padding-bottom:10px;}
.pt18{ padding-top:18px;}

.pa15 { padding:15px;}
.pl15{ padding-left:15px;}
.pr15{ padding-right:15px;}
.pt15 { padding-top:15px;}
.pb15{ padding-bottom:15px;}

.pa20{ padding:20px;}
.pr20{ padding-right:20px;}
.pl20{ padding-left:20px;}
.pt20{ padding-top:20px;}
.pb20{ padding-bottom:20px;}
.pt25{ padding-top:25px;}

/*链接样式*/
a.red:link,a.red:visited{ color:#9e0001; text-decoration:none;}
a.red:hover,a.red:active{ color:#9e0001; text-decoration:underline;}

a.red2:link,a.red2:visited{ color:#6d4347; text-decoration:none;}
a.red2:hover,a.red2:active{ color:#6d4347; text-decoration:underline;}

a.orange:link,a.orange:visited{ color:#c14d02; text-decoration:none;}
a.orange:hover,a.orange:active{ color:#c14d02; text-decoration:underline;}

a.orangeB:link,a.orangeB:visited{ font-size:12px; color:#444301; text-decoration:none;}
a.orangeB:hover,a.orangeB:active{ font-size:12px; color:#444301; text-decoration:underline;}

a.white:link,a.white:visited{ color:#fff; font-size:14px; font-weight:bold; text-decoration:none;}
a.white:hover,a.white:active{ color:#fff; font-size:14px; font-weight:bold; text-decoration:none;}

a.blue:link,a.blue:visited{ color:#0060f1; text-decoration:none;}
a.blue:hover,a.blue:active{ color:#0060f1; text-decoration:underline;}

a.nva_14:link,a.nva_14:visited{ font-size:14px; color:#666666; text-decoration:none;}
a.nva_14:hover,a.nva_14:active{ font-size:14px; font-weight:bold; color:#08b3d4; text-decoration:underline;}
/*---------------------------------------*/
/*美邦首页*/
.top_bg{ background:url(../images/top_bg.gif) repeat-x; height:25px;}
.top_bg1{ height:25px;}
.tp_left{ width:500px; height:20px;}
.tp_right{ width:300px; height:20px;}

.logo_all{ background:#f7f4eb; height:101px;}
.logo_one{ height:101px;}
.logo_1{ width:186px; height:101px;}
.logo_2{ width:548px; height:90px;}
.logo_3{ width:212px; height:84px;}

.nav_all{ background:url(../images/nav_bg.gif) repeat-x; height:66px;}
.nav_one{ height:36px; overflow:hidden;}
/*导航CSS*/
.pt12{ padding-top:11px;}
#menu {height:36px;}
#menu ul { list-style:none; margin:0px; padding:0px; }
#menu ul li { float:left; margin-right:1px; }
/*#menu ul li.wid_img { height:36px; line-height:36px;}*/
#menu ul li.wid_100 { width:100px; line-height:36px; height:36px;}
#menu ul li a.nav_11:link,a.nav_11:visited { display:block; height:36px; line-height:36px; text-align:center; font-size:14px; color:#FFF; font-weight:bold; text-decoration:none;}
#menu ul li a.nav_11:hover,a.nav_11:active { background:url(../images/li_there.gif) no-repeat; height:36px; text-decoration:none;}

#menu ul li ul { width:96px; border:2px solid #8c0101; display:none; position:absolute; index:1000;}
#menu ul li ul li { float:none; width:96px; background:#FFF; margin:0; text-align:center; line-height:30px; height:30px;}
#menu ul li ul li a.nav_12:link,a.nav_12:visited { display:block; height:30px; line-height:30px; width:96px; background:FFF; color:#8c0101; font-size:14px; text-decoration:none;}
#menu ul li ul li a.nav_12:hover,a.nav_12:active { background:#c30102; color:#fff; width:96px; font-size:14px; text-decoration:none;}
#menu ul li:hover ul { display:block;}
#menu ul li.sfhover ul { display:block;}
/*nav底部*/
.nav_bot{ height:25px; padding-top:5px;}
.nav_botul{}
.nav_botul li{ float:left; margin-right:5px;}
.nav_botul li.wid_206{ width:210px;}
.nav_botul li.wid_400{ width:420px;}

/*主体部分one*/
.body_one{ height:307px;}
.body_olef{ width:738px; height:307px;}
.body_orig{ width:212px; height:307px;}
.body_rtop{ height:19px; background:url(../images/li_sdfsdf.gif) no-repeat;}
.body_rdow{ height:273px; background:url(../images/dinghudan_bg.gif) repeat-x; padding:5px 4px;}
.body_rdw1{ height:271px; background:#FFF; padding-left:6px; overflow:hidden;}
.table_1{}
.table_1 tr{ line-height:18px;}
.table_1 td{ padding-right:3px;}
.table_2{}
.table_2 tr{ line-height:18px;}
.table_2 td{ padding-right:10px;}


.yewu_all{ height:161px; background:#f5f5eb;}
.yewu_top{ height:31px;}
.yewu_down{ height:130px; padding:10px 10px;}
.yewu_dowul{ overflow:hidden; display:inline; padding-right:120px;}
.yewu_dowul li{ display:inline; float:left; width:280px; height:115px; margin-bottom:10px; margin-right:5px;}

.yewu_liucen{ height:271px; overflow:hidden;}
.yewu_lctop{ height:271px; width:738px;}
.yewu_lctop_tp{ height:32px; background:url(../images/yewu_x.gif) repeat-x;}
.yewu_lctop_dow{ height:239px;}
.yewu_lcdow{ height:271px; width:212px;}
.yewu_lcdow_tp{ height:23px; background:url(../images/chenggong_bg.gif) no-repeat; padding-top:9px; padding-left:10px;}
.yewu_lcdow_dw{ height:228px; padding-top:10px;}
.chgon1{}
.chgon1 li.chgon_one{ height:70px;}
.chgon1 li.chgonline{ line-height:22px;}

/*解决方案*/
.jiej_fanan{ height:232px;}
.jiej_fanantop{ height:32px; background:url(../images/yewu_x.gif) repeat-x;}
.jiej_fanandow{ height:200px;}
/*解决方案的JS特效的CSS*/
#outer{
  padding: 0px;
  margin: 0px;
  width: 960px;
  }
#focus{
  margin: 0px;
  padding: 0px;
  padding-top:20px;
  width:960px;
  position: relative;
  height:180px
  }
#description{
  width:880px;/*=188*3+15*2*/    /*128 *4=512+15*2=542  |  550*3=1650*/
  height:200px;
  overflow:hidden;
  float:left;
  padding-left:10px;
  }
.dis{
	float:left;
	width:35px;
	text-align: center;
	padding-top:50px;
	cursor:pointer;
}
#description ul, #description li {
	float:left;
display: inline;
margin-right:18px;
padding: 0;
height:200px
}
.view_pic a:active,
.view_pic a:visited,
.view_pic a:link {
display: inline;
margin: 0;
padding: 0;
padding-left: 5;
padding-right: 5;
text-decoration: none;
}
.view_pic a:hover {
	color: #ffffff;
	display: inline;
	text-decoration: none;
}
.img_jjb{ border:1px #e6e6e6 solid;}
/*解决方案的JS特效的CSS*/
/*底部部分*/
.footerall{ height:176px;}
.footer_one{ height:56px; text-align:center;}
.footer_two{ height:120px;}

/*列表页------------*/
.bimg{ height:199px;}
.lieb_all{ height:1090px;}
.lieb_left{ height:1090px; width:212px;}
.lieb_right{ height:1090px; width:726px; overflow:hidden;}

.zup_yw{}
.zup_yw li{ line-height:20px;}
.zup_yw li.zpywli{ background:url(../images/li_zongse.gif) no-repeat 0 10px; padding-left:10px;}
.body_orig2{ width:212px; height:307px;}
.body_rtop2{ height:19px; background:url(../images/li_sdfsdf.gif) no-repeat;}
.body_rdow2{ height:273px; background:url(../images/dinghudan_bg.gif) repeat-x; padding:5px 4px;}
.body_rdw2{ height:268px; background:#FFF; padding-left:6px; overflow:hidden; padding-top:3px;}

.body_orig3{ width:212px; height:310px;}
.body_rtop3{ height:22px; background:url(../images/lianxi_li.gif) no-repeat;}
.body_rdow3{ height:473px; background:url(../images/dinghudan_bg.gif) repeat-x; padding:5px 0px; padding-left:10px;}
.body_rdw3{ height:268px; background:#FFF; padding-left:6px; overflow:hidden; padding-top:3px;}
.lianxi_ul{}
.lianxi_ul li{ line-height:25px; height:25px;}

/*列表右边*/
.liebr_one{ height:35px; background:url(../images/zhouz.gif) bottom repeat-x;}
.liebr_onel{ background:url(../images/zho_bgg.gif) no-repeat; height:25px; width:97px; padding-top:10px; padding-left:8px;}
.liebr_oner{ width:370px; height:25px; padding-top:10px; text-align:right; padding-right:10px;}
.hp_imga{ height:71px;}
.hp_tab{ height:160px;}

.hp_table{}
.hp_table td{border:#d8d6bd 1px solid;}
.hp_bg{background:#f7f4eb;}
.hp_bg2{ background:#FFF;}
.hptd1{ height:38px; width:150px; line-height:38px; text-align:center;}
.hptd2{ height:38px; width:380px; line-height:38px; text-align:left; padding-left:20px;}

.hptd3{ height:38px; width:50px; line-height:38px; text-align:center;}
.hptd4{ height:116px; width:150px;}
.hptd5{ width:380px; vertical-align:middle; padding-left:20px;}
.hptd6{ width:50px; vertical-align:middle; text-align:center;}

.hp_tab2{ border-bottom:#e6e6e6 1px dashed;}
.liefter{ height:25px; padding-top:13px; padding-left:30px;}
.liefter_ul{ overflow:hidden; display:inline;}
.liefter_ul li{ float:left; line-height:20px; height:20px; width:20px; margin-right:7px; text-align:center;}
.liefter_ul li a.nav_a3:link,a.nav_a3:visited{ display:block; border:#d8d6bd 1px solid; color:#4c0000; text-decoration:none; background:#eceada; font-weight:bold;}
.liefter_ul li a.nav_a3:hover,a.nav_a3:active{ border:#d8d6bd 1px solid; background:#eceada; color:#4c0000; text-decoration:none; font-weight:bold;}

.liefter_ul li a.nav_a2:link,a.nav_a2:visited{ display:block; border:#e6e6e6 1px solid; color:#666666; text-decoration:none;}
.liefter_ul li a.nav_a2:hover,a.nav_a2:active{ border:#d8d6bd 1px solid; background:#eceada; color:#4c0000; text-decoration:none;}
.liefter_ul li.li_xia{ width:57px; height:20px;}
.input_lie{ width:17px; background:#FFF; height:17px;}

/*成功案例JS CSS*/
.liebr_cgdown{ height:230px; border:1px solid #d8d6bd; border-top:none; overflow:hidden;}

#outer2{
  padding: 0px;
  margin: 0px;
  width: 724px;
  }
#focus2{
  margin: 0px;
  padding: 0px;
  padding-top:20px;
  width:724px;
  position: relative;
  height:200px
  }
#description2{
  width:650px;/*=188*3+15*2*/    /*128 *4=512+15*2=542  |  550*3=1650*/
  height:190px;
  overflow:hidden;
  padding-left:4px;
  float:left;
  }
.dis2{
	float:left;
	width:35px;
	text-align: center;
	padding-top:50px;
	cursor:pointer;
}
#description2 ul, #description2 li {
	float:left;
display: inline;
margin-right:11px;
padding: 0;
height:190px
}
.view_pic2 a:active,
.view_pic2 a:visited,
.view_pic2 a:link {
display: inline;
margin: 0;
padding: 0;
padding-left: 5;
padding-right: 5;
text-decoration: none;
}
.view_pic2 a:hover {
	color: #ffffff;
	display: inline;
	text-decoration: none;
}

/*商品样式页*/
.lieb_all2{ height:1200px;}
.lieb_left2{ height:1200px; width:212px;}
.lieb_right2{ height:1200px; width:726px; overflow:hidden;}

.sanpin_zsone{ height:35px; padding-top:5px;}
.sanpin_zs{ height:355px;}
.sanpinzs_l{ width:350px; height:355px;}
.sanpinzs_r{ width:360px; height:355px;}

.spxx_jies{ height:480px;}
.spxx_jies_top{ height:25px; background:#ece9d9; padding-top:15px;}
.spxx_jies_down{ padding-left:10px; padding-top:10px;}
.spxx_ul{font-size:16px; line-height:24px}
.spxx_ul li{ line-height:22px; font-size:13px;}




